Error

two or more packages specified (dvi2ps-fontdesc-morisawa5 lenny)